// import {
//   request,
//   config
// } from '@/utils/request'
import { request2 } from '@/utils/axios'

// import {
//   Toast
// } from "vant"
/**
 * 智慧人社养老保险
 */
export function social(data) {
  // Toast(data.aae135)
  return request2({
    url: `https://smart-zj.cn:55901/third-party/app-api/social/getYangLao`,
    method: 'post',
    data: data
  })
}

/**
 * 查询医疗
 */
export function doServerMedical(data) {
  return request2({
    url: `https://smart-zj.cn:55901/third-party/app-api/social/getYiLiao`,
    method: 'post',
    data: data
  })
}